using Lada.Framework.Data.Domains.Medias;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Medias
{
    public class MediaMap : IEntityMappingConfiguration<Media>
    {
        public void Map(EntityTypeBuilder<Media> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("Media");
        }
    }
}
